ion-content{
  margin-top: 0px;
      height: 100%;
      width: 100%;
      flex: 1;
}
.scroll-content{
  --background: url('../../assets/images/10.jpg') no-repeat center center fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

form{
  margin-top: 35%;
  background-color: transparent !important;
  --ion-border-color: transparent !important;
}
ion-row, ion-list, ion-col{
  background-color: transparent !important;
  --ion-border-color: transparent !important;
}
ion-item{
  --ion-background-color:transparent !important;
  border-radius: 10px;
  margin-bottom: 10px;
  --border-color: #F00;
 }
 /*
 ion-input, ion-datetime{
  background-color:white !important;
 }
 */
 ion-toggle{
   height: 45px;
   width: 100%;
   color: white;
 }
 .selected{
   background-color: purple;
   color: black;
 }
 .unselected{
  background-color: white;
  color: black;
}
h3{
  color: white;
  height: 100%;
  text-align: center;
//  border-radius: 20%;
}
.st{
  //border-radius: 50%;
  width: 50%;
  height: 25px;
  float: left;
}
.st1{
  //border-radius: 50%;
  width: 50%;
  height: 15px;
  float: right;
}
div{
  --ion-background-color:white !important;
  border-radius: 10px;
  margin-bottom: 10px;
}
img{
  width:50px;
  height: 50px;
  display: block;
margin-left: auto;
margin-right: auto;
}